
VIRTUAL CREDIT CARD - Bug #15434

Android [TREATS] [TREATS Miles and TREATS Points] Please help to add Cart icon at CTA button

(TNC screen) when user click Details button ###6277

30 December 2022 08:20 PM - hsulynn pang

Status: Closed Start date: 30 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to add Cart icon at CTA button (TNC screen) when user click Details button

History

#1 - 03 January 2023 09:32 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 04 January 2023 10:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 04 January 2023 10:56 AM - hsulynn pang

- File WhatsApp Image 2023-01-04 at 10.55.33.jpeg added

- File WhatsApp Image 2023-01-04 at 10.55.32.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#4 - 05 January 2023 09:15 AM - hsulynn pang

- File closed 6277.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.PNG 508 KB 30 December 2022 hsulynn pang

WhatsApp Image 2023-01-04 at 10.55.33.jpeg 70.1 KB 04 January 2023 hsulynn pang

WhatsApp Image 2023-01-04 at 10.55.32.jpeg 81.1 KB 04 January 2023 hsulynn pang

closed 6277.PNG 95.9 KB 05 January 2023 hsulynn pang
